跳转到主要内容
GET
/
v2
/
token
/
{chain}
/
marketData
/
multi
Token - Market Data (Multi)
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/marketData/multi \
  --header 'Authorization: Bearer <token>'
{
  "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN": {
    "circulatingSupply": "1000000000",
    "holders": "12345",
    "marketCap": "150000000.00",
    "priceInNative": "0.00005",
    "priceInUsd": "0.15",
    "totalSupply": "1000000000"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

chain
enum<string>
必填

A chain name listed in supported networks Supported blockchain chains

可用选项:
sol,
eth,
bsc

查询参数

tokenAddresses
string
必填

A list of token addresses in string separated by commas (,). Maximum 100 token addresses allowed

响应

200 - application/json

Get Market Data Multi

{key}
object

Token market data